libkf5pimcommon5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb


Advertisement

Description

libkf5pimcommon5 - Common library for KDE PIM

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports amd64
Package name libkf5pimcommon5
Package version 16.04.3
Package release 0ubuntu1~ubuntu16.04~ppa61
Package architecture amd64
Package type deb
Installed size 1.92 KB
Download size 451.54 KB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
libkf5pimcommon5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb 16.04.3 i386 Kubuntu Backports
libkf5pimcommon5_15.12.3-0ubuntu1.1_i386.deb 15.12.3 i386 Ubuntu Updates Universe
libkf5pimcommon5_15.12.3-0ubuntu1.1_amd64.deb 15.12.3 amd64 Ubuntu Updates Universe
libkf5pimcommon5_15.12.3-0ubuntu1_i386.deb 15.12.3 i386 Ubuntu Universe
libkf5pimcommon5_15.12.3-0ubuntu1_amd64.deb 15.12.3 amd64 Ubuntu Universe
libkf5pimcommon5 - - -

Requires

Name Value
libc6 >= 2.14
libgcc1 >= 1:3.0
libgrantlee-templates5 >= 5.0.0
libkf5akonadicontact5 >= 15.07.90
libkf5akonadicore-bin -
libkf5akonadicore5 >= 4:15.12.0
libkf5akonadiwidgets5 >= 15.07.90
libkf5archive5 >= 4.96.0
libkf5codecs5 >= 5.4.0+git20141202.0008+15.04
libkf5completion5 >= 4.97.0
libkf5configcore5 >= 4.98.0
libkf5configgui5 >= 4.97.0
libkf5configwidgets5 >= 4.96.0
libkf5contacts5 >= 15.07.90
libkf5coreaddons5 >= 5.2.0
libkf5dbusaddons5 >= 4.97.0
libkf5i18n5 >= 4.97.0
libkf5iconthemes5 >= 4.96.0
libkf5imap5 >= 15.07.90
libkf5itemmodels5 >= 4.96.0
libkf5jobwidgets5 >= 4.96.0
libkf5kdelibs4support5 >= 4.96.0
libkf5kiocore5 >= 5.21.0
libkf5kiowidgets5 >= 4.96.0
libkf5libkdepim-plugins -
libkf5libkdepim5 >= 16.04
libkf5newstuff5 >= 4.95.0
libkf5pimtextedit5abi1 >= 16.04.3
libkf5wallet-bin -
libkf5wallet5 >= 4.96.0
libkf5widgetsaddons5 >= 4.96.0
libkf5xmlgui5 >= 4.96.0
libqt5core5a >= 5.6.0~beta
libqt5dbus5 >= 5.0.2
libqt5gui5 >= 5.2.0
libqt5gui5-gles >= 5.2.0
libqt5network5 >= 5.0.2
libqt5printsupport5 >= 5.0.2
libqt5script5 >= 5.6.0~beta
libqt5webkit5 >= 5.6.0~rc
libqt5widgets5 >= 5.6.0~beta
libqt5xml5 >= 5.0.2
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package libkf5pimcommon5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb
Source Package libkf5pimcommon

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libkf5pimcommon5 deb package:
    # sudo apt-get install libkf5pimcommon5

See Also

Package Description
libkf5pimtextedit-dev_16.04.3-0ubuntu2~ubuntu16.04~ppa61_amd64.deb libkf5pimtextedit - development files
libkf5pimtextedit5abi1_16.04.3-0ubuntu2~ubuntu16.04~ppa61_amd64.deb library that provides a textedit with PIM-specific features
libkf5plasma-dev_5.36.0-0ubuntu2~ubuntu16.04~ppa1_amd64.deb development files for plasma-framework
libkf5plasma5_5.36.0-0ubuntu2~ubuntu16.04~ppa1_amd64.deb Plasma Runtime components
libkf5plasmaquick5_5.36.0-0ubuntu2~ubuntu16.04~ppa1_amd64.deb Plasma Runtime components
libkf5plotting-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb development files for kplotting
libkf5plotting5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb KPlotting provides classes to do plotting
libkf5prison-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb barcode API for Qt - development files
libkf5prison5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb barcode API for Qt
libkf5pty-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb Pty abstraction
libkf5pty-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb development files for kpty
libkf5pty5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Pty abstraction
libkf5qgpgme5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb library for GpgME++ integration with Qt
libkf5quickaddons5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb provides integration of QML and KDE frameworks -- quickaddons
libkf5runner-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb development files for krunner
Advertisement
Advertisement